<div class="table-responsive">
    <table class="table table-striped table-hover" id="tblSolicitudes">
        <thead class="thead-dark">
            <tr>
                <th scope="col">ID</th>
                <th scope="col">CODIGO DE ALUMNO</th>
                <th scope="col">Nombre</th>
                <th scope="col">Apellido</th>
                <th scope="col">DNI</th>
                <th scope="col">CARRERA</th>
                <th scope="col">CICLO</th>
                <th scope="col">FECHA DE INGRESO</th>
                <th scope="col">CELULAR</th>
                <th scope="col">CORREO</th>
                <th scope="col">ACCIONES</th>
            </tr>
        </thead>
        <tbody>
             {% if items|length > 0 %}
                {% set cont = 0 %}
                {% for obj in items %}
                    <tr>
                        <td>{{obj.id}}</td>
                        <td>{{obj.chr_cod_alumno}}</td>
                        <td>{{obj.chr_first_name}}</td>
                        <td>{{obj.chr_last_name}}</td>
                        <td>{{obj.int_dni}}</td>
                        <td>{{obj.carrera}}</td>
                        <td>{{obj.int_ciclo}}</td>
                        <td>{{obj.chr_fecha_ingreso}}</td>
                        <td>{{obj.int_celular}}</td>
                        <td>{{obj.chr_correo}}</td>
                        <td>
                            <a href="{{alumno.getUriEditAlumno(obj.id)}}"><i class="fa fa-pencil" title="Editar" style="font-size: 20px;"></i></a> 
                            <a href="#" onclick="curricula_deleteAlumno({{obj.id}});return false;"><i class="fa fa-trash" title="Eliminar" style="font-size: 20px;"></i></a>  
                        </td>
                    </tr>
                    {% set cont = cont +1 %}
                {%endfor%}
            {%endif%}
        </tbody>
    </table>
</div>